html, body {
    height: 100%;
    min-height: 100%;
}

body {
    margin: 0px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 300;
    font-size: 15px;
    height: 100%;
    min-height: 100%;
}

html {scroll-behavior:smooth!important;}

a , img , link , hover , :hover , ::after , div {
    -webkit-transition: all .35s ease-in-out;
	-moz-transition: all .35s ease-in-out;
	-ms-transition: all .35s ease-in-out;
	transition: all .35s ease-in-out;
}

a:link {color: #57cf53;font-weight: bold;}
a:visited {color: #57cf53;}
a:hover {color: #2f9f2b;}
a:active {color: #57cf53;}

.box-top {
    width: 1000px;
    height: 130px;
    margin: auto;
}

.box-logo {
    width: 230px;
    height: 92px;
    padding: 10px 0px;
    display: inline-block;
    vertical-align: middle;
}

.box-menu {
    display: inline-block;
    padding-left: 25%;
/*    padding-bottom: 20px;*/
    vertical-align: middle;
    position: relative;
    z-index: 999;
}

.box-topline {
    width: 100%;
    height: 10px;
    background: #57cf53;
    border-radius: 0px 0px 10px 10px;
}

.box-banner {
    width: 100%;
    height: 380px;
    background: url(../img/bg_banner_westeel.jpg);
    background-size: cover;
/*    position: relative;*/
}

.box-bannertext {
    width: 500px;
    height: 130px;
    font-size: 38px;
    font-weight: 600;
    color: #FFF;
    padding-top: 10%;
}

.box-banner-align {
    width: 1000px;
    height: 380px;
    margin: auto;
    position: relative;
    z-index: 994;
}

.box-bannerdog {
    width: 290px;
    height: 400px;
    position: absolute;
    right: 80px;
    top: 20px;
    z-index: 995;
}

.box-wellcome-wrap {
    width: 1000px;
    margin: 15px auto 25px auto;
}

.box-welcome {
    width: 500px;
    display: inline-block;
    text-align: justify;
}

.class-subtitle {
    font-size: 20px;
    font-weight: 400;
    color: #07D400;
}

.box-wellcome-logo {
    width: 400px;
    display: inline-block;
    text-align: center;
}

.box-bottom {
    width: 100%;
    height: 190px;
    background: #333;
    margin-top: -190px;
}

.box-bottom-content {
    width: 1000px;
    margin: auto;
}

.box-bottom-logo {
    display: inline-block;
    padding: 40px 70px;
    vertical-align: middle;
}

.box-bottom-adress {
    display: inline-block;
    vertical-align: middle;
    color: #FFF;
}

.box-emultec {
    height: 30px;
    position: absolute;
    top: 0px;
    right: 0px;
}

.box-copyright {
    width: calc(100% - 155px);
    height: 35px;
    text-align: center;
    vertical-align: top;
    display: inline-block;
    position: relative;
    color: #666;
}

.box-social {
    width: 85px;
    padding-left: 60px;
    display: inline-block;
    vertical-align: top;
}

.box-social-icon {
    width: 25px;
    height: 25px;
    display: inline-block;
}

.box-title-background {
    width: 100%;
    height: 220px;
    background: url(../img/bg_banner_westeel.jpg);
    background-size: cover;
}

.box-title {
    width: 1000px;
    padding: 0px 15px;
    box-sizing: border-box;
    margin: auto;
    line-height: 220px;
    font-size: 50px;
    font-weight: 500;
    color: #FFF;
}

.box-content {
    width: 1000px;
    margin: auto;
    padding: 0px 15px;
    box-sizing: border-box;
}


body > .box-fix{
  height:auto;
  min-height:100%;
}

.box-fix:after {
  content: "";
  display: block;
  height: 190px; 
}

.box-left-about {
    width: 55%;
    display: inline-block;
    vertical-align: middle;
    text-align: justify;
}

.box-right-about {
    width: 40%;
    display: inline-block;
    vertical-align: middle;
}

.box-gray {
    width: 100%;
    background: #666;
    margin-top: 30px;
    padding: 30px 0px;
}

.box-values {
    width: 32.5%;
    padding: 0px 20px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    text-align: justify;
    color: #FFF;
}

.box-values-icon {
    width: 220px;
    height: 220px;
    margin: auto;
    -webkit-border-radius: 110px;
    border-radius: 110px;
    background: #FFF;
    background-position: center;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
}

.box-left-first {
    width: 44.5%;
    height: 560px;
    display: inline-block;
    background: #FCFCFC;
    text-align: center;
}

.box-left-first::before {
      content: " ";
      display: inline-block;
      height: 100%;
      width: 1%;
      vertical-align: middle;
    }

.box-right-first {
    width: 55%;
    height: 560px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    background: no-repeat center;
}

.box-left-first-text {
    width: 60%;
    line-height: 30px;
    text-align: left;
    display: inline-block;
    vertical-align: middle;
}

.box-left-second {
    width: 44.5%;
    height: 560px;
    display: inline-block;
    vertical-align: middle;
    background-size: cover;
    background-position: right;
}

.box-right-second {
    width: 55%;
    height: 560px;
    display: inline-block;
    text-align: center;
}

.box-right-second::before {
    content: " ";
      display: inline-block;
      height: 100%;
      width: 1%;
      vertical-align: middle;
}

.class-green {
    color: #069401;
}

.box-right-second-text {
    width: 60%;
    line-height: 30px;
    text-align: left;
    display: inline-block;
    vertical-align: middle;
}

.class-list-disc li {
    list-style-type: disc;
    margin-left: 20px;
}

.box-whatsapp {
    position: fixed;
    width: 70px;
    height: 70px;
    -webkit-border-radius: 35px;
    border-radius: 35px;
    background: #01e675;
    bottom: 60px;
    right: 30px;
    z-index: 999;
    font-size: 42px;
    line-height: 65px;
    text-align: center;
    color: #FFF;
}

.box-downloads {
    width: 200px;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    padding-top: 40px;
}

.box-title-downloads {
    width: 1000px;
    padding: 0px 15px;
    box-sizing: border-box;
    margin: auto;
/*    line-height: 220px;*/
    font-size: 50px;
    font-weight: 500;
    color: #FFF;
}

.box-title-downloads p {font-size: 18px; margin: 0px;}

.box-download-title {display: inline-block;vertical-align: top; line-height: 220px;}